
[data-novi-id="7"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="6"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="5"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(23, 22, 125);
  
}
[data-novi-id="3"]{
  font-size: 19px;
  text-transform: uppercase;
  color: rgb(48, 8, 49);
  font-weight: 100;
}
[data-novi-id="2"]{
  color: rgb(48, 8, 49);
  font-size: 19px;
  text-transform: uppercase;
  font-weight: 100;
}
[data-novi-id="0"]{
  color: rgb(48, 8, 49);
  
  font-size: 19px;
  
}
